/*
===================
 CSS Styles
=================== 

------------------- 
Name: iMobile
Author: Lantaca Ucasi
Version: 1.5
Module: common.css
*/

/* ===== GENERAL (redefinition HTML tag) ===== */
html {
	margin: 0;
	padding: 0;
	background: #eee;
	font-size: 12px;
	font-family: 'Lucida Grande', Verdana, Geneva, Kalimati, sans-serif, 'Century Gothic', 'Segoe UI';
}

body {
	margin: 0;
	padding: 0; 
	font-size: 20px;
	text-align: center;
	color: #333;
}

p img {max-width:100%; height: auto;}
blockquote {
	width: 90%;
	color: #666;
	font-style: italic;
	margin: 10px;
	padding: 0 10px;
	border-left: 5px solid #bbb
}
pre, code {
	font-family: 'Courier New', Courier, FreeMono, monospace;
	font-size: 12px;
	color: #333399;
}
pre {
	overflow: auto;
	width: 90%;
	margin: 10px 10px;
	padding: 5px 10px;
	border: 1px dotted #666;
	background-color: #ffffcc;
}
img { border: 0; max-width:420px; height: auto; }
hr { display: none }

/* ==== text format ===== */
p { margin: 5px 0 }

ul, li, ol { margin: 0; padding: 0 }

h1 {	/* Title of the blog */
	font-weight: bold;
	font-size: 30px;
	margin: 0;
	padding: 5px 0;
	text-shadow: #eee 0px 1px 1px;
}
h2 { 
	font-size: 26px;
} 
h3 {
	font-size: 26px;
	margin: 0;
	margin-top: 5px
}
h4 { 
	font-size: 22px;
	margin: 10px 0 4px 0;
}

/* === Form === */
form { margin: 10px}
fieldset {
	border: #ddd solid 1px;
	margin: 0 0 1em 0;
	padding: 5px;
}
legend {
	font-size: 12px;
	font-style: oblique;
	color: #666;
}
input, textarea, select {
	padding: 2px 2px 3px 2px;
	border: 1px solid #ddd;
	background: #fff;
}
input:hover, input:focus, textarea:hover, textarea:focus {
	border: 1px solid #bbb;
}

textarea {
	font-size: 12px;
	font-family: 'Lucida Grande', Verdana, Geneva, Kalimati, sans-serif;
	width: 98%;
	margin: 5px;
}
/* === link === */
a:link, a:visited {
	text-decoration:underline;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #0085CF;
}

/* ===== DIV CONTAINER ALL ELEMENTS BLOCK ===== */
#body-container {
	text-align: left;
	margin: 0;
	padding: 0;
	width: 100%;
}


/* ===== HEAD ===== */
#head {
	padding: 0;
	margin: 0;
	height: 46px;
	width: 100%;
	text-align: center;
    text-decoration: none;
	text-shadow: 0px 1px 0px #fff;
	background: url(../imgs/header.png);
}

/* ===== CONTAINER (TOPBAR, MAIN, COLUMN, FOOTER)===== */
#outer-container {
	position: relative;
	height: 100%;
	width: 96%;
	margin: 0 auto;
	padding: 0;
}

/* ===== TOPBAR ===== */
#topbar {
	height: 37px;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 37px;
	background: url(../imgs/bg-topbar.png);
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-mox-border-radius: 4px;
	box-shadow: #bbb 1px 2px 3px;
}
#topbar a {
	padding: 10px 5px;
	margin: 0 -5px 0 0;
	color: #000;
	text-shadow: #eee 0px 1px 1px;
}
#topbar a:hover {
	color: #fff;
	text-shadow: #666 1px 1px 1px;
	background: url(../imgs/hover.png);
}
#topbar ul {padding-left: 5px}
#topbar ul li {
	display: inline;
	list-style-type: none;
}

/* ===== MAIN - STATIC ===== */
#main, #static {
	width: 100%;
	margin: 10px 0;	
	padding: 0;
}
.static-title {
	text-align: center;
	font-weight: bold;
	margin: 0;
	height: 38px;
	padding: 2px;
	font-size: 26px;
	line-height: 38px;
	color: #000;
}
.static-content {
	margin: -15px 0 0 0;
	padding: 5px;
}

#static h3 { /* Titles of the static page */
	text-align: center
}
#main p, #static p { line-height: 1.7em; margin-top: 1.2em; }
img.emoticon  {
    vertical-align: middle;
    margin: 0;
    border: none;
    padding: 0;
}

/* === List === */
#main ul , #static ul {
	list-style-type: disc;
	//padding: 0 0 0 1.6em
}
#main ol, #static ol {
	list-style-position: inside;
	padding: 0 1.6em 0 1.6em
}

.calendario-titolo {
	float: left;
	text-align: center;
	height: 30px;
	width: 30px;
	background: url(../imgs/calendario.png) no-repeat;
	margin: 0 5px 0 0;
	font-family: 'times new roman';
}
.mese {
	margin: -1px 0 0 0;
	color: #FFF;
	font-weight: bold;
	font-size: 10px;
}
.giorno {
	margin: -3px 0 0 0;
	font-weight: bold;
	font-size: 22px;
}
.entry {
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: solid 1px #ddd;
	border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	box-shadow: #bbb 1px 2px 3px;
	border: solid 1px #bbb;
	background: #fff;
}
.icomments {
	min-width: 10px;
	height: 12px;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	padding: 0 2px 0 1px;
	background: url(../imgs/n.png);
	border: solid 2px #fff;
	border-radius: 15px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 15px;
	box-shadow: #000 1px 1px 1px;
	position: absolute;
	float: left;
	margin-left: 25px;
	margin-top: -10px;
}
.icomments a:link, .icomments a:hover, .icomments a:visited {color: #fff}
.entry-title {
	margin: 0;
	padding: 2px;
	min-height: 42px;
	font-size: 26px;
	color: #000;
}
.entry-content {
	margin: -15px 0 -5px 0;
	padding: 5px;
}
.entry-footer {
	margin: 0;
	padding: 5px;
	font-size: 12px;
	color: #666;
}
.link-comments {
	position: relative;
	float: left;	
}

/* --- barra della condivisione --- */
.share-bar li {
	text-align: right;
	list-style-type: none;
	font-size: 13px;
}
.twitter { padding-right: 16px; margin-left: 5px; background: url(../imgs/sharing.png) 16px 0;}
.facebook  { padding-right: 16px; margin-left: 5px; background: url(../imgs/sharing.png) 16px -16px;}
.buzz { padding-right: 16px; margin-left: 5px; background: url(../imgs/sharing.png) 16px -32px;}

.twitter:hover { padding-right: 16px; margin-left: 5px; background: url(../imgs/sharing.png) 0 0;}
.facebook:hover { padding-right: 16px; margin-left: 5px; background: url(../imgs/sharing.png) 0 -16px;}
.buzz:hover { padding-right: 16px; margin-left: 5px; background: url(../imgs/sharing.png) 0 -32px;}

.admincontrols { /* [edit] and [delete] */
	font-size: 12px;
	float: right;
	padding: 5px;
}

/*==== commenti =====*/
#commentform {
	margin: 0;
	padding: 5px;
	border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	border: 1px solid #bbb;
	box-shadow: #bbb 1px 2px 3px;
	background: #fff;
}
#comments li {
	list-style-type: none;
	margin: 10px 0;
	margin-left: 40px;
	padding: 5px;
	border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	border: 1px solid #bbb;
	box-shadow: #ccc 1px 2px 3px;
	background: #fff;
}
#comments li strong.comment-name {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 1em
}
#comments li.comment-admin {
	background: #fff url(../imgs/comment-admin.png) top right no-repeat;
}

.gravatar {
	height: 30px;
	width: 41px;
	float: left;
	padding: 0;
	background: url(../imgs/commento-freccia.png) right no-repeat;
}
.gravatar img {
	height: 30px;
	width: 30px;
	background: none;
}
/* --- aspetto dei bottoni e pulsanti --- */
.buttonbar { text-align: center }
.buttonbar input, reset  {
	text-align: center;
	margin: 1px 5px;
	padding: 0 10px;
	height: 30px;
	border: solid 1px #bbb;
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	background: #fff url(../imgs/hover.png);
}
.buttonbar input:hover, reset:hover {
	text-align: center;
	margin: 1px 5px;
	padding: 0 10px;
	height: 30px;
	border: solid 1px #ccc;
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	background: #ddd url(../imgs/select.png);
}

/* --- next entries & previous entries link --- */
.navigation { 
	height: 15px;
	font-size: 12px;
	margin: 5px 0;
	padding: 5px;
	border: solid 1px #bbb;
	box-shadow: #bbb 1px 2px 3px;
	border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	background: #fff;
}


/* ===== FOOTER ===== */
#footer {
	width: 96%;
	margin: 0 auto 10px auto;
	text-align: center;
	clear: both;
	font-size: 10px;
	color: #666;
	border: solid 1px #bbb;
	box-shadow: #bbb 1px 2px 3px;
	border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	background: #fff;
}
#footer ul li {
	display: inline;
	list-style-type: none;
	margin-right: 0px;
	margin-left: 0px;
}
#footer ul li table { font-size: 12px }
#footer fildset { margin: 0 0 0 0 }
#footer legend{ font-size: 12px }


/* === ALTRO === */
.img-gallery img {
	padding: 5px;
	background: #bbb;
	margin: 5px;
}

/* === PLUGIN === */
.bbtoolbar {float:left; margin: 0 0 0 5px}
.bbtoolbar img {margin: 3px;}
.bbtoolbar input {
	font-weight: bold;
	text-align: left;
	margin: 1px;
	padding: 0 5px;
	height: 20px;
	color: #000;
	text-shadow: #ddd 0px 1px 1px;
	border: none;
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	background: #fff url(../imgs/hover.png);
}
.bbtoolbar input:hover {
	font-weight: bold;
	text-align: left;
	margin: 1px;
	padding: 0 5px;
	height: 20px;
	color: #fff;
	text-shadow: #333 0px -1px 1px;
	border: none;
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	background: #ddd url(../imgs/select.png);
}

.plugin_tag_list {
	float: left;
	font-size: 10px;
	font-style: italic;
	list-style-type: none;
	padding: 2px 16px;
	margin-top: 5px;
	background: url(../imgs/tags.png) no-repeat left top;
}
.related-entries {
	padding: 5px;
	border: solid 1px #bbb;
	border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	box-shadow: #bbb 1px 1px 3px;
	background: #fff;
}
.related-entries  li{
	display: inline;
	margin: 5px 10px;
}

.sel a{
	color: #fff;
	text-shadow: #333 0px -1px 1px;
	background: url(../imgs/select.png);
}